/**
 * Courses block styles.
 *
 * @author Frantisek Fialka <info@ide.cz>
 * @copyright 2005-2006 IDE.cz
 * @version 0.6
 */

.courses a {
	color: #777; text-decoration: underline;
}
.courses a:hover {
	color: #BF1E42; text-decoration: underline;
}
.courses h3 {
	margin-left: 5px; margin-bottom: 7px;
	font-size: 1.1em !important; font-weight: bold; color: #374451 !important;
}
.courses h3 a {
	color: #374451; text-decoration: underline;
}
.courses h3 a:hover {
	color: #BF1E42; text-decoration: underline;
}
.courses p {
	font-size: 1.1em !important; color: #374451; margin-bottom: 0 !important;
}
.courses .header {
	width: 100%; height: 1px; margin-bottom: 1px; overflow: hidden;
	background-color: #92B1D2; font-size: 1px; line-height: 1px;
}
.courses .name {
	margin-right: 5px; margin-bottom: 7px;
}
.courses table {
	border-collapse: collapse;
	font-family: sans-serif; font-size: 1.1em; color: #374451;
}
.courses th {
	padding: 1px 7px 1px 0;
	font-weight: normal;
}
.courses td {
	color: #000;
}
.courses .term, .courses .capacities .number {
	font-weight: bold; color: #BF1E42;
}
.courses .capacities {
	line-height: 1.4em;
}
.courses .capacities img {
	margin-left: 5px; margin-right: 5px; vertical-align: -15%;
}
.courses .button {
	margin-right: 5px; padding: 1px 7px;
	border-top: 1px solid #C5D5E7; border-right: 1px solid #3D5E82; border-bottom: 1px solid #3D5E82; border-left: 1px solid #C5D5E7;
	background-color: #5887BA;
}
.courses .button a {
	color: #FFF; text-decoration: none;
}
.courses .button a:hover {
	background-color: #5887BA;
	color: #FFF; text-decoration: underline;
}
.courses .line {
	width: 100%; height: 1px; overflow: hidden;
	font-size: 1px; line-height: 1px;
	background: #97ADC7 url(../gfx/blockCoursesLine.png) 0 0 repeat-x;
}
.courses .lineIndent {
	margin-bottom: 10px;
}
.courses .highlight {
	margin: 1px 0; padding: 4px 5px;
	background-color: #FDFDFE;
}